default:
  http_metas:
    content-type: text/html

  metas:
    title:        Ferguti-Foxcell-Inventario
    description:  ferguti espiral foxcell, fox, cell, software de control de inventario, compra y venta de productos para electronica, compatibilidad de piezas y equipos
    keywords:     ferguti, espiral, movil, ca, movil.ca, multimedia, mario, piezas, compra, venta, inventario
    #language:     en
    robots:       index, follow

  stylesheets: 
    - -*
    - '../responsive/bower_components/bootstrap/dist/css/bootstrap.min.css'
    - '../responsive/bower_components/font-awesome/css/font-awesome.min.css'
    - '../responsive/bower_components/datatables-plugins/integration/bootstrap/3/dataTables.bootstrap.css'
    - '../responsive/bower_components/morrisjs/morris.css'
    - '../plugins/datepicker/css/bootstrap-datepicker.min.css'
    - '../plugins/alertify.js/themes/alertify.core.css'
    - '../plugins/alertify.js/themes/alertify.default.css'
    - '../responsive/common.css??v_s=<?php echo rand(5, 1000).strtotime(date("Y_m_d_H_i_s"))."_".mt_rand(date("j"),date("Y"))?>'
    - '../plugins/bootstrap-select/css/bootstrap-select.min.css?v=<?php echo rand(5, 1000).date("Y_m_d_H_i_s")."_".mt_rand(date("j"),date("Y")).rand(15, 1000)?>'
    
  javascripts: 
    - -*
    - '../responsive/bower_components/jquery/dist/jquery.min.js'
    - '../responsive/bower_components/bootstrap/dist/js/bootstrap.min.js'
    - '../responsive/bower_components/datatables/media/js/jquery.dataTables.min.js'
    - '../responsive/bower_components/datatables-plugins/integration/bootstrap/3/dataTables.bootstrap.min.js'
    - '../plugins/datepicker/js/bootstrap-datepicker.js'
    - '../plugins/datepicker/locales/bootstrap-datepicker.es.min.js'
    - '../responsive/plugins/bootstrap-filestyle/src/bootstrap-filestyle.min.js'
    - '../plugins/alertify.js/lib/alertify.min.js'
    - '../plugins/bootstrap-select/js/bootstrap-select.min.js?v=1<?php echo rand(5, 1000).date("Y_m_d_H_i_s")."_".mt_rand(date("j"),date("Y")).rand(15, 1000)?>'
    - '../responsive/js/hook_submits.js?v_s=<?php echo rand(5, 1000).strtotime(date("Y_m_d_H_i_s"))."_".mt_rand(date("j"),date("Y"))?>'
    - 'common_responsive.js'
    - 'scroll-to-top.js'
    
  has_layout:     on
  layout:         layout
